# `PolarExpress.Schemas.OrderBillingReason`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/order_billing_reason.ex#L2)

OrderBillingReason enum. Possible values: `purchase`, `subscription_create`, `subscription_cycle`, `subscription_update`.

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
